.woocommerce.widget_recently_viewed_products ul.product_list_widget li span.product-title { display: block; margin-bottom: 5px; text-align: center; }
.woocommerce.widget_recently_viewed_products ul.product_list_widget li img {
    display: table;
    float: none;
    margin: 0 auto;
    max-height: 250px;
    max-width: 100%;
    width: auto;
}
.widget_product_categories ul li { padding: 5px 0 !important; }
.widget_product_categories ul li a { font-size: 12px; }